RubyGems Navigation menu

opener-opinion-detector 2.0.1

Gem that wraps up the different existing opinion detectors

Versions:

  1. 2.0.1 - December 4, 2014 (12 KB)
  2. 2.0.0 - November 25, 2014 (12 KB)
  3. 1.2.0 - June 23, 2014 (12 KB)
  4. 1.1.8 - June 19, 2014 (12 KB)
  5. 1.1.7 - June 19, 2014 (12 KB)
Show all versions (15 total)

Authors:

  • development@olery.com

Owners:

644bcc0c58aa01920c4de4f941afcac9Adc8f8413bd67665c014564e1bde6d0a96d586eacb092cf6fefb88da2f2ae932

Total downloads 4,026

For this version 107

Show all versions (15 total)

Required Ruby Version: >= 1.9.2

Licenses:

Apache 2.0

Gemfile:
gem 'opener-opinion-detector', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install opener-opinion-detector = Copy to clipboard Copied!

Links: